#main_menu{background: url(../images/menu_bg.png) repeat-x left top #007765; float:left;width:972px; height:64px;}
#main_menu ul {
  float: left;
  margin: 0;  margin:0 15px 5px ;
  padding:0px;
  height:28px;
  font-family:Arial, Helvetica, sans-serif;
}
#main_menu ul li{list-style:none; margin: 0; position:relative;}

#main_menu ul#top_menu > li {
  float: left;
  height:28px;
  line-height:28px;
  font-size:13px;
  font-weight:bold;
  background:url(../images/menu_bg.png) repeat-x left top #007765; 
}
#main_menu ul li.menu_spacer{
  background:url(../images/menu_spacer.png) repeat-x left top transparent !important;
  width: 1px;
}


#main_menu ul li a { 
  margin: 0px 0px 0 0;
  padding: 0px 10px;
  display:block;
  text-decoration: none;
  color:#ffffff;
}
#main_menu ul li a:hover,
#main_menu ul li.active a {}

#main_menu ul#top_menu > li > a {
  background:url(../images/menu_bg_hover.png) repeat-x left -35px;
  color:#ffffff;
}
#main_menu ul#top_menu > li:hover > a, #main_menu ul#top_menu > li.active > a {
  color: #8DC63F;
}
#main_menu ul.adminsubmenu{ position:absolute;left:0;top:35px;width:220px;display:none; padding:0;}
#main_menu li:hover ul.adminsubmenu{display:block;}
#main_menu ul.adminsubmenu li {line-height:28px; font-size:12px; font-weight:normal;}
#main_menu ul.adminsubmenu li a {background:url(../images/menu_bg_hover.png) repeat-x left top #dedfe0;border-bottom:#d3d4d4 solid 1px;}
#main_menu ul.adminsubmenu li a:hover,
=======
#main_menu{background:url(../images/menu_bg.png) repeat-x left top #A5C14E; float:left;width:972px; height:35px;}
#main_menu ul {
  float: left;
  margin: 0;  margin:0 15px 5px ;
  padding:0px;
}
#main_menu ul li{list-style:none; margin: 0; position:relative;}
#main_menu ul#top_menu > li {
  float: left;
  height:35px;
  line-height:35px;
  font-size:13px;
  font-weight:bold;
  margin:0 4px;
}

#main_menu ul li a { 
  margin: 0px 0px 0 0;
  padding: 0px 10px;
  display:block;
  text-decoration: none;
}
#main_menu ul li a:hover,
#main_menu ul li.active a {}

#main_menu ul#top_menu > li > a {
  background:url(../images/menu_bg_hover.png) repeat-x left -35px;
}

#main_menu ul.adminsubmenu{ position:absolute;left:0;top:35px;width:220px;display:none; padding:0;}
#main_menu li:hover ul.adminsubmenu{display:block;}
#main_menu ul.adminsubmenu li {line-height:28px; font-size:12px; font-weight:normal;}
#main_menu ul.adminsubmenu li a {background:url(../images/menu_bg_hover.png) repeat-x left top #dedfe0;border-bottom:#d3d4d4 solid 1px;}
#main_menu ul.adminsubmenu li a:hover,
#main_menu ul.adminsubmenu li.active a {background:url(../images/menu_bg_hover.png) repeat-x left -35px #fff;  }